Loading...
Searching...
No Matches
RDKit::v2::FileParsers::TPLParserParams Struct Reference

`#include <FileParsers.h>`

## Public Attributes

bool | sanitize = true
bool | skipFirstConf

## Detailed Description

Definition at line 192 of file FileParsers.h.

## Member Data Documentation

## sanitize

bool RDKit::v2::FileParsers::TPLParserParams::sanitize = true

sanitize the molecule after building it

Definition at line 193 of file FileParsers.h.

## skipFirstConf

bool RDKit::v2::FileParsers::TPLParserParams::skipFirstConf

Initial value:
=
false

if set to true, the first conformer will be skipped

Definition at line 194 of file FileParsers.h.

The documentation for this struct was generated from the following file:

- FileParsers.h